Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 17 Apr, 2002 4 commits
  2. 15 Apr, 2002 1 commit
  3. 13 Apr, 2002 19 commits
  4. 12 Apr, 2002 16 commits